﻿.admin-tools {
  font-family:Arial,Helvetica,sans-serif;
  font-size:10px;
  line-height:11px;
  font-weight:bold;
  padding-left:0;
}

.admin-tools li {
  background:transparent url(images/tool-left.gif) no-repeat scroll 0 0;
  display:block;
  float:left;
  height:16px;
  margin-left:2px;
  padding:0 0 0 8px;
}

.admin-tools li:hover {
  background:transparent url(images/tool-left_over.gif) no-repeat scroll 0 0;
}

.admin-tools a:link, .admin-tools a:visited {
  background:#999999 url(images/tool-right.gif) no-repeat scroll 100% 0;
  color:white;
  display:block;
  float:left;
  height:14px;
  padding:0.1em 14px 0.1em 8px;
}

.admin-tools a:hover, .admin-tools li:hover a {
  background:#5B80B2 url(images/tool-right_over.gif) no-repeat scroll 100% 0;
}

.admin-tools a.addlink {
  background:#999999 url(images/tooltag-add.gif) no-repeat scroll right top;
  padding-right:28px;
}

.admin-tools a.addlink:hover {
  background:#5B80B2 url(images/tooltag-add_over.gif) no-repeat scroll right top;
}

.admin-tools a.viewsitelink, .admin-tools a.golink {
  background:#999999 url(images/tooltag-arrowright.gif) no-repeat scroll right top;
  padding-right:28px;
}
.admin-tools a.viewsitelink:hover, .admin-tools a.golink:hover {
  background:#5B80B2 url(images/tooltag-arrowright_over.gif) no-repeat scroll right top;
}

.tqs-modal-simple, .tqs-modal-edit {
  border: solid 2px #808080;
  background: white;
  width: 280px;
}
.tqs-modal-edit {
  width: 340px;
}
.tqs-modal-background {
  background-color:Gray;
  filter:alpha(opacity=70);
  opacity:0.7;
}
.tqs-modal-caption {
  font-family: arial,helvetica,clean,sans-serif;
  font-size: small;  
  border-bottom: solid 1px #808080;
  background: #d0d0d0;
}
.tqs-modal-caption-text {
  font-weight: bold;
  margin-left: 15px;
  margin-bottom: 2px;
  margin-top: 2px;
  float: left;
  cursor: move;
}
.tqs-modal-caption-close {
  display:block;
  float: right;
  cursor: pointer;
}
.tqs-modal-properties {
  margin: 15px;
  margin-bottom: 10px;
}
.tqs-modal-image-preview {
  margin-bottom: 15px;
}
.tqs-modal-image-preview div {
  width: 128px;
  margin: 0 auto;
  text-align: center;
}
.tqs-modal-image-preview div div {
  width: 120px;
  margin: 4px auto;
}
.tqs-modal-controls {
  margin: 15px;
  margin-bottom: 10px;
  text-align: right;
}
.tqs-modal-controls input {
  width: 5em;
}
.tqs-modal-upload-file {
  margin: 15px;
  margin-bottom: 10px;
}
.tqs-modal-upload-controls {
  margin-top: 25px;
  text-align: right;
}
.tqs-modal-upload-progress {
  margin: 5px;
  margin-top: 15px;
}


 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden;
}
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  
